Class MeshInterpolate
(Defined in: jpgraph_meshinterpolate.inc.php : 26)

MeshInterpolate
IntSquare() Linear()

Class usage and Overview

Class Methods

MeshInterpolate ::
IntSquare($aRow, $aCol, $aFactor)

Argument | Default | Description
--- | --- | ---
$aRow |  | No description available
$aCol |  | No description available
$aFactor |  | No description available

Description:
No description available.

MeshInterpolate ::
Linear(&$aData, $aIntFactor)

Argument | Default | Description
--- | --- | ---
&$aData |  | No description available
$aIntFactor |  | No description available

Description:
No description available.